branch: master
files:
  LICENSE.txt: OFL.txt
  Google-Fonts-Fixes/descriptions/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Hebrew/fonts/complete/ttf/IBMPlexSansHebrew-Bold.ttf: IBMPlexSansHebrew-Bold.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Hebrew/fonts/complete/ttf/IBMPlexSansHebrew-ExtraLight.ttf: IBMPlexSansHebrew-ExtraLight.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Hebrew/fonts/complete/ttf/IBMPlexSansHebrew-Light.ttf: IBMPlexSansHebrew-Light.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Hebrew/fonts/complete/ttf/IBMPlexSansHebrew-Medium.ttf: IBMPlexSansHebrew-Medium.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Hebrew/fonts/complete/ttf/IBMPlexSansHebrew-Regular.ttf: IBMPlexSansHebrew-Regular.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Hebrew/fonts/complete/ttf/IBMPlexSansHebrew-SemiBold.ttf: IBMPlexSansHebrew-SemiBold.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Hebrew/fonts/complete/ttf/IBMPlexSansHebrew-Thin.ttf: IBMPlexSansHebrew-Thin.ttf
repository_url: https://github.com/googlefonts/plex
